[chirp_users] daily no longer starting on MX Linux Debian

Joe Pizzi pizzi.joe at gmail.com
Wed Sep 15 16:22:14 PDT 2021


Maybe python 3 is default, now?

 

Try typing, “python --version” and see what you get.

 

Joe Pizzi

KI5LST

 

From: chirp_users-bounces at intrepid.danplanet.com <chirp_users-bounces at intrepid.danplanet.com> On Behalf Of Galen Thurber
Sent: Wednesday, September 15, 2021 4:39 PM
To: Discussion of CHIRP <chirp_users at intrepid.danplanet.com>
Subject: [chirp_users] daily no longer starting on MX Linux Debian

 

long time chirp user, stumped now

 

chirpw is set to run

 

python 2.7 & 3

python  chirpw
WARNING: python-future package is not available; chirp.drivers.anytone778uv requires it
WARNING: python-future package is not available; chirp.drivers.ga510 requires it
Traceback (most recent call last):
  File "chirpw", line 24, in <module>
    from chirp.drivers import *
  File "/home/t500/chirp-daily/chirp/drivers/generic_xml.py", line 17, in <module>
    import libxml2
ImportError: No module named libxml2

 

but limbxml2 is installed

 

ideas?

 

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://intrepid.danplanet.com/pipermail/chirp_users/attachments/20210915/8826d757/attachment.html 


More information about the chirp_users mailing list